Subject: RE: back to gcc under pre-R5

From: Gary Thomas <[email-masked]>
Date: Wed, 17 Feb 1999 13:34:31 -0000 (GMT)

On 17-Feb-99 Andreas Tobler wrote:
> 
> Hello,
> 
> is it possible to get back to gcc under pre-R5? If so. where can I get the (S)RPMS?
> 
> And how much do it affect when I build the libstdc++ with fno-vtable-thunks?
> Do I have to rebuild the whole system, since the new glibc needs vtables?
> It's only because egcs has bug which is for my subject killing.
> 

There are no current RPMs for GCC to my knowledge.  The last ones I made nearly
two years ago and gave up on shortly thereafter because EGCS was much superior.

What bug in EGCS is so terrible that you are considering this move?
Which version of EGCS have you tried?

There will be EGCS-1.1.2 in the very near future which has many PowerPC problems
fixed, perhaps you can wait.

------------------------------------------------------------------------
Gary Thomas                              |
email: [email-masked]                  | "Fine wine is a necessity of
   ... opinions expressed here are mine  |        life for me"
       and no one else would claim them! |
                                         |      Thomas Jefferson
------------------------------------------------------------------------

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]